-- {COPYRIGHT-TOP} ------------------------------------------------
-- IBM Confidential
-- OCO Source Materials
-- 5724-V51
--
-- © Copyright IBM Corp. 2000, 2008 All Rights Reserved.
--
-- The source code for this program is not published or otherwise
-- divested of its trade secrets, irrespective of what has been
-- deposited with the U.S. Copyright Office.
-- {COPYRIGHT-END} ------------------------------------------------


select name, 'Install_guide_value >= 8192' Recommended, value env_value  from  v$parameter where name = 'db_block_size' ;
select name, 'Install_guide_value=TRUE' Recommended, value env_value  from  v$parameter where name = 'query_rewrite_enabled';
select name, 'Install_guide_value >= 200' Recommended, value env_value  from  v$parameter where name = 'processes' ;
select name, 'Install_guide_value >= 600' Recommended, value env_value  from  v$parameter where name = 'open_cursors';
select name, 'Install_guide_value >= 60' Recommended, value env_value  from  v$parameter where name = 'max_enabled_roles';
select name, 'Install_guide_value = 0' Recommended, value env_value  from  v$parameter where name = 'db_cache_size';
select name, 'Install_guide_value = 0' Recommended, value env_value  from  v$parameter where name = 'shared_pool_size';
select name, 'Install_guide_value >=5242880' Recommended, value env_value  from  v$parameter where name = 'log_buffer';
select name, 'Install_guide_value >=5242880' Recommended, value env_value  from  v$parameter where name = 'sort_area_size';
select name, 'Install_guide_value =90' Recommended, value env_value  from  v$parameter where name = 'optimizer_index_caching';
select name, 'Install_guide_value =50' Recommended, value env_value  from  v$parameter where name = 'optimizer_index_cost_adj';
select owner, table_name, last_analyzed from dba_tables where table_name = 'TCTG_ITA_ITEM_ATTRIBUTES';
